body {
	font-family: OpenSans, sans-serif;
}
h2 {
	font-family: 'Fira Sans', sans-serif;
}
.container {
	padding-left: 15px;
	padding-right: 15px;
}
section {
	overflow: hidden;
}
section h2, section h2>a {
	color: #000;
	font-size: 42px;
	font-weight: 700;
	line-height: 36px;
	text-align: left;
}
h2>span {
	padding: 2px 90px 2px 30px;
	line-height: 80px;
	font-weight: 700;
}
.white {
	color: #fff;
}
.white-bg {
	font-family: 'Fira Sans', sans-serif;
	background: #fff;
	color: #000;
}
.black-bg {
	background: #000;
	color: #fff;
}
.bg-grad {
	background: url("/wp-content/uploads/2019/01/bg-gradient.jpg");
}
section p {
	color: #000;
	font-size: 16px;
	font-weight: 400;
	line-height: 30px;
	text-align: left;
}
.btn-white:lang(ru-RU) {
	line-height: 24px;
}
.ptb-30 {
	padding-top: 30px;
	padding-bottom: 30px;
}
.pb-30 {
	padding-bottom: 30px;
}
.pt-30 {
	padding-top: 30px;
}
.ptb-50 {
	padding-top: 50px;
	padding-bottom: 50px;
}
.pb-50 {
	padding-bottom: 50px;
}
.pt-50 {
	padding-top: 50px;
}
.center {
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
}
section .col-md-6 p {
	text-align: justify;
}
.container .baiba {
	height: 450px;
}
/*Pa solim*/
.pa-solim {
	margin-top: 30px;
}
.pa-solim h2>span {
	padding: 2px 33px 2px 22px;
	line-height: 80px;
	font-weight: 500;
}
/*pa solim*/

/*Katram celojumam*/
.katram-celojumam img {
	position: absolute;
}
.katram-celojumam h2 {
	position: relative;
}
/*katram celojumam*/

/*Uz-prieksu*/
.uz-prieksu {

}
.uz-prieksu img {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 250px;
}
/*uz-prieksu*/
/*Cels bez brillem*/
/*cels bez brillem*/
/*Atveselosanas*/
/*
.atveselosanas p {
	text-align: justify;
}
*/
.atveselosanas h2 {
	text-align: center;
}
.atveselosanas img {
	margin-top: 10px;
}
/*atveselosanas*/

/*Pieteikt*/
.pieteikt h6 {
	font-size: 20px;
	line-height: 22px;
}
.pieteikt .row>div:nth-of-type(2) {
	background: #00adee;
	z-index: 1;
}
.pieteikt .row>div:nth-of-type(2) p, .lateko * {
	color: #fff;
	font-size: 15px;
	line-height: 1.4;
}
.pieteikt .row>div:nth-of-type(2) p {
	margin-bottom: 0;
}
/*.pieteikt a[class*="btn-"] {
	margin: unset;
	background: #fff;
}
.pieteikt a[class*="btn-"]:hover {
	color: #fff;
	background: #00adee;
	border-color: #00adee;
}*/
.pieteikt {
	overflow: hidden;
	height: 230px;
}
.pieteikt>div, .pieteikt>div>div {
	height: 100%;
}
.pieteikt .row>div {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	height: 100%;
}
.pieteikt .btn {
	-webkit-align-self: flex-start;-ms-flex-item-align: start;align-self: flex-start;
}
/*pieteikt*/

/*Videos*/
.video_img {
	position: relative;
}
.video-review .video_img:after {
	background: url(/wp-content/uploads/2019/01/icon-play.png);
	height: 62px;
	width: 62px;
	display: block;
	content: "";
	position: absolute;
	margin: -31px 0 0 -31px;
	top: 50%;
	left: 50%;
}
.youtube-video {
	position: relative;
	padding-bottom: 56.25%;

	height: 0;
}
.youtube-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.owl-carousel .owl-prev {
	position: absolute;
	left: 30px;
	top: calc(50% - 50px);
	top: -webkit-calc(50% - 50px);
	color: #d1d1d1;
}
.owl-carousel .owl-next {
	position: absolute;
	right: 30px;
	top: calc(50% - 50px);
	top: -webkit-calc(50% - 50px);
	color: #d1d1d1;
}
.owl-nav span {
	font-size: 50px;
}
.owl-nav span:focus {
	outline: none;
}
.owl-carousel .owl-nav button, .owl-nav span {
	outline: none;
	color: #d1d1d1;
}
/*videos*/

/*Bootstrap 5 columns*/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
}

.col-xs-15 {
	width: 20%;
	float: left;
}
@media (min-width: 768px) {
	.col-sm-15 {
		width: 20%;
		float: left;
	}
}
@media (min-width: 992px) {
	.col-md-15 {
		width: 20%;
		float: left;
	}
}
@media (min-width: 1200px) {
	.col-lg-15 {
		width: 20%;
		float: left;
	}
}
/*bootstrap 5 columns*/

/***************************************Responsive*/
@media screen  and (min-width: 1600px) {
	.pa-solim{
		/*background: url("/wp-content/uploads/2019/01/header-image.jpg") center top / contain no-repeat;*/
		background: #dddddd;
	}
}
@media screen  and (max-width: 1210px) {

}
@media screen  and (min-width: 1200px){
	.katram-celojumam img {
		right: 70%;
	}
	.baiba {
		padding-left: 140px;
	}
}
@media screen  and (max-width: 1200px) {

}
@media screen and (min-width: 992px) and (max-width: 1600px) {
	.pa-solim{
		/*background: url("/wp-content/uploads/2019/01/header-image.jpg") center top / cover no-repeat;*/
		background: #dddddd;
	}
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
	.katram-celojumam img {
		right: 0;
	}
	.pa-solim p {
		padding-right: 80px;
	}
}
@media screen and (min-width: 992px) {
	.instagram_desktop {
		margin-top: 15px;
	}	
	.instagram_mobile {
		display: none;
	}	
	.pa-solim{
		height: 450px;
		position: relative;
		overflow: hidden;
	}
	.pa-solim .row:before, .pa-solim .row:after {
		width: 100%;
		height: 100%;
		content: "";
		position: absolute;
		padding-top: 0;
	}
	.pa-solim .row:before {
		background: #dddddd;
		right: 88%;
	}
	.pa-solim .row:after {
		background: #dddddd;
		left: 88%;
	}
	@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
		/* IE10+ CSS styles go here */
		.pa-solim .row:before, .pa-solim .row:after {
			display: none;
		}
	}

	.cels-bez-brillem h2 {
		/*position: absolute;*/
		margin-top: 0;
	}

	.katram-celojumam {
		height: 450px;
		position: relative;
	}
	.katram-celojumam .container:after {
		background: rgba(0, 172, 237, 0.80);
		width: 100%;
		height: 100%;
		content: "";
		left: -100%;
		position: absolute;
		padding-top: 0;
		margin-top: -40px;
	}
	.katram-celojumam .row.white-bg {
		padding: 30px 10px 20px;
	}
	.katram-celojumam img {
		height: 450px;
	}

	.cels-bez-brillem .white-bg {
		padding-left: 80px;
	}

	.pieteikt h6 {
		padding-right: 145px;
	}
	.pieteikt .row>div:nth-of-type(2):before {
		background: #00adee;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
		position: absolute;
		content: "";
		/*height: 145px;*/
		display: block;
		/*width: 390px;*/
		/*left: -55%*/;
		z-index: -1;

		height: 186px;
		width: 528px;
		left: -52%;
		-webkit-transform: rotate(65deg);
		-ms-transform: rotate(65deg);
		transform: rotate(65deg);
	}
	.pieteikt .row>div:nth-of-type(2):after {
		background: #00adee;
		width: 10000px;
		height: 100%;
		content: "";
		left: 100%;
		position: absolute;
		padding-top: 0;
		z-index: -1;
	}
	@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
		/* IE10+ CSS styles go here */
		.pieteikt .row>div:nth-of-type(2):before, .pieteikt .row>div:nth-of-type(2):after {
			display: none;
		}
	}
	.atveselosanas.bg-grad {
		/*padding-bottom: 340px;*/
	}
	.atveselosanas h2 {
		line-height: 42px;
	}
	/*
	.atveselosanas>div>div>div:nth-of-type(2)>h2 {
		padding-bottom: 24px;
		padding-top: 18px;
	} */
}
@media screen and (max-width: 992px) {
	.instagram_mobile {
		margin-top: 10px;
		margin-left: 15px;
	}
	.instagram_desktop {
		display: none;
	}		
	section .hidden-sm {
		display: none !important;
	}
	.container h2>span {
		padding: 2px 10px;
		display: inline-block;
		line-height: 40px;
		font-size: 30px;
	}
	.black-bg {
		background: rgba(0, 0, 0, 0.6);
	}
	.white-bg {
		background: rgba(255, 255, 255, 0.9);
	}
	.mptb-30 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.mpb-30 {
		padding-bottom: 30px;
	}
	.mpt-30 {
		padding-top: 30px;
	}
	.mptb-50 {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.mpb-50 {
		padding-bottom: 50px;
	}
	.mpt-50 {
		padding-top: 50px;
	}
	.mwhite-bg {
		background: rgba(255, 255, 255, 0.9);
		color: #000;
		padding: 10px 20px;
	}
	.mblack-bg {
		background: rgba(0, 0, 0, 0.6);
		color: #fff;
		padding: 10px 20px;
	}
	.mbg-grad {
		background: url("/wp-content/uploads/2019/01/bg-gradient.jpg");
	}


	.uz-prieksu img {
		margin-bottom: 15px;
	}
	.pa-solim {
		/*background: url(/wp-content/uploads/2019/01/header-image.jpg) center top / cover no-repeat;*/
		background: #dddddd;
		margin-top: 12px;
	}

	.katram-celojumam .row {
		position: relative;
	}

	.cels-bez-brillem h2 {
		margin-top: 0;
		text-align: center;
	}

	.wp-video {
		margin-left: auto;
		margin-right: auto;
	}

	.pieteikt {
		height: auto;
	}
	.pieteikt .row>div:first-of-type {
		height: auto;
		padding: 10px 15px;
	}
	.pieteikt .row>div {
		-webkit-box-align: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		height: auto;
	}
	section h2, section h2>a {
		font-size: 20px;
		font-weight: 500;
	}
	h2>span {
		font-weight: 500;
	}
	.center-m {
		display: block;
		text-align: center;
		margin-right: auto;
		margin-left: auto;
	}
}
@media screen and (min-width: 768px)  and (max-width: 900px) {
}
@media screen and (min-width: 768px) {

}
@media screen and (max-width: 767px) {
	section .hidden-xs {
		display: none !important;
	}
	.col-md-6 p {
		text-align: left;
	}
	section p {
		line-height: 28px;
	}
}
@media screen and (max-width: 550px) {

}
@media screen and (max-width: 320px) {

}
@media screen and (max-width: 300px) {

}
/***************************************responsive*/


.quote {
	text-align: center;
    font-weight: 600;
    font-family: 'Caveat', cursive;
	font-size: 28px;
}

.instagram_mobile p, .instagram_desktop p {
    font-size: 12px;
    font-weight: bold;
	margin-left: -5px;
}

a.instagram_mobile:hover, a.instagram_desktop:hover {
	text-decoration: none !important;
}

#breadcrumbs {
	display: none !important;
}